@font-face {
	font-family: "Tabac WF";
	font-style: normal;
	font-weight: 400;
	src: url("/fonts/tabac-reg.woff") format("woff"), url("/fonts/tabac-reg.svg") format("svg");
	src/*\**/:url("/fonts/tabac-reg.eot")\9;
}
@font-face {
	font-family: "Tabac WF";
	font-style: normal;
	font-weight: 700;
	src: url("/fonts/tabac-bold.woff") format("woff"), url("/fonts/tabac-bold.svg") format("svg");
	src/*\**/:url("/fonts/tabac-bold.eot")\9;
}

menu { font-family: "Tabac WF", Arial, sans-serif }
#obsah.search > a { font-family: "Tabac WF", Arial, sans-serif }
.ico-right, .ico-left, .btn { font-family: "Tabac WF", Arial, sans-serif }

/* uloupeno z layout.css! */
.calendar-wrapper {position:relative; display:inline; margin:0; font-size:small}
.calendar-box {position:absolute; top:100%; left:0; overflow:hidden; float:left; display:none; width:15em; margin-left:0; background:#FFF; margin-top: 0.5em; box-shadow: 0 0 5px rgba(0, 0, 0, 0.25); /*font-size: 0.87em;*/ border-radius: 4px }
.calendar-box ul, .calendar-box li, .calendar-box.calendar-box ul, .calendar-box.calendar-box li {list-style:none; width:auto; margin:0; padding:0}
.calendar-days {clear:both}
.calendar-days table, .calendar-box .calendar-days table {width:100%; border-collapse:collapse; table-layout:fixed; background:#EDEDED}
.calendar-days td, .calendar-box .calendar-days td {text-align:center; vertical-align:middle; padding:0}
.calendar-days th {text-align:center; font-size:90%; line-height:1.8em}
.calendar-days .calendar-weeks {border-bottom:1px solid #CBCBCB}
.calendar-days .calendar-bookmark {table-layout:auto}
.calendar-days a {display:block; width:100%; height:100%; padding:.5em 0; color:#2B65B0; background:#FFF; text-decoration:none}
.calendar-days a:link:hover, .calendar-days a:visited:hover {color:#000; background:#F6D200}
.calendar-days .calendar-overflow a {background:#EDEDED}
.calendar-days .calendar-disabled a {color:#8C8C8C; cursor:default}
.calendar-months, .calendar-years {clear:both; overflow:hidden; width:100%; line-height:1.5em}
.calendar-prev {float:left}
.calendar-next {float:right}
.calendar-prev a, .calendar-next a {display:block; width:17px; height:17px; margin:1px}
.calendar-prev a img, .calendar-next a img {border:0; background:#555}
.calendar-prev a:hover, .calendar-next a:hover {filter:none}
.calendar-prev a:hover img, .calendar-next a:hover img {background:#B9151C}
.calendar-prev {float:left}
.calendar-next {float:right}
.calendar-months li, .calendar-years li {text-align:center}
.calendar-years {background:#A4A4A4; color:#FFF; font-weight:700}
.calendar-years .calendar-prev a img, .calendar-years .calendar-next a img {background:#A4A4A4}
.calendar-years .calendar-prev a:hover img, .calendar-years .calendar-next a:hover img {background:#B9151C}
.calendar-invalid input {color:#B9151C}
.calendar-dayoff {font-weight:700}
#obsah .calendar-box img { border: 0 }
#obsah .calendar-disabled a { color: #DDD }
.calendar-selected a {background:#B30F13 !important; color:#FFF !important; font-weight: bold}

/*
   #39B54A  rgba(57, 181, 74, 0.8)
 r = (57 - 239*0.2) / 0.8     11
 g = (181 - 239*0.2) / 0.8   166
 b = (74 - 239*0.2) / 0.8     33
*/
menu { background: #39B54A; background: rgba(11, 166, 33, 0.8); }
.q-mouse menu>li>a:hover { background: #000 }
menu ul { background: #000; }
menu li#download div { color: #FFF; background: #000 }
li.rozbalit > a { background: #000 }
#cele-vydani a.vybrany, .q-mouse #cele-vydani a.vybrany:hover { border-color: #39B54A; }
menu ul:before { content: ''; display: none }
menu form input[name] { background: #FCFCFC }

.sipka, .bocni-zpet { background: #39B54A; background: rgba(11, 166, 33, 0.8); border: 1px solid #39B54A; color: #FFF }
.q-mouse .sipka:hover, .q-mouse .bocni-zpet:hover { background: #000; border-color: #000 }

menu ul li a { padding: 0.75em 0.8em }
menu ul li a:hover { color: #FFF; background: #39B54A }
.plus:hover, .minus:hover, .vydani:hover { background: #000 }
#obsah a { color: #005E02 }
#obsah .nav-n4 b { background: #000 }
.ico-right, .ico-left, .btn { background: #39B54A; color: #FFF !important }
.ico-right:hover, .ico-left:hover, .btn:hover { background: #000; }
